Subject: Ticket Assigned - UNDELIVERED SHIPMENT
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:13:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UNDELIVERED SHIPMENT Hello Dears, Hope whoever reading this email is in good health and manner. This email is regarding Order No. 6274617391 it was ordered a week ago and as shown by you it should be delivered by 18 Feb .. but this didn't happen Kindly contact the responsible and confirm me with the EXACT date of delivery. Note: I hope I can get it delivered as soon as possible, because unfortunately I will not accept or take the shipment by any mean from the delivery company if I waited longer than this, and the items will be returned back to you.. Regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147459